/* Autodealers.nl CSS voor de dealerwebsite */
@import url('//svl.autodealers.nl/css/responsive2/bootstrap.min.css');
@import url('//fonts.googleapis.com/css?family=Open+Sans:300,400,600');
@import url('//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.min.css');
@import url('//svl.autodealers.nl/css/responsive2/style.min.css');
html,
body {
  background: #fff;
}

body {
  font-family: 'Comfortaa', cursive;
  font-size: 16px;
  font-weight: 400;
  color: #231F20;
  -webkit-font-smoothing: antialiased;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
h5,
h6 {
  font-weight: 700;
  padding: 0;
}

h1 {
  font-size: 24px;
  margin-bottom: 12px;
}

h2 {
  font-size: 20px;
  margin-bottom: 12px;
}

h3 {
  font-size: 18px;
  margin-bottom: 8px;
}

table,
ul,
ol,
p {
  line-height: 25px;
  margin: 0 0 30px 0;
}

a,
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
  color: #EC1D24;
  font-weight: 500;
  -webkit-transition: ease-in-out all 0.3s;
  -o-transition: ease-in-out all 0.3s;
  transition: ease-in-out all 0.3s;
}

/**********************
******** Loader *******
**********************/

.page-loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99999;
  height: 100%;
  text-align: center;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.page-loader div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  margin: 8px;
  border: 4px solid #EC1D24;
  border-radius: 50%;
  animation: page-loader 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #EC1D24 transparent transparent transparent;
}

.page-loader div:nth-child(1) {
  animation-delay: -0.45s;
}

.page-loader div:nth-child(2) {
  animation-delay: -0.3s;
}

.page-loader div:nth-child(3) {
  animation-delay: -0.15s;
}

@keyframes page-loader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/******************************
*********** THEME *************
******************************/

/**********************
******** Header *******
**********************/

.contact-icons {
  display: flex;
  margin-bottom: 30px;
  justify-content: flex-end;
}

.contact-icons .contact-icon.whatsapp {
  background: #EC1D24;
}

.contact-icons .contact-icon {
  height: 60px;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #231F20;
  margin-left: 15px;
}

.header.scroll .contact-icons {
  margin-bottom: 15px;
}

.header.scroll .contact-icons .contact-icon {
  height: 40px;
  width: 40px;
}

.header.scroll .contact-icons .contact-icon img {
  max-width: 20px;
}

/**********************
****** Navigation *****
**********************/

/* Setup */
.navbar {
  z-index: 99;
}

.navbar-default {
  margin: 0;
  padding: 0;
  background: transparent;
  border-radius: 0;
  border: none;
  z-index: 999;
}

/* Logo */
.nav-brand img {
  max-height: 110px;
}

@media (min-width: 768px) {
  .nav-brand img {
    position: absolute;
    max-height: 70px;
  }

  .header.scroll .nav-brand img {
    max-height: 50px;
  }
}
@media (min-width: 992px) {
  .nav-brand img {
    position: unset;
    max-height: 110px;
  }

  .header.scroll .nav-brand img {
    max-height: 110px;
  }
}

/* Menu Link */
.navbar-default .navbar-nav>li>a {
  color: #fff;
  text-align: center;
  font-weight: 500;
}

/* Menu Link Hover & Active*/
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
  background-color: transparent;
  color: #EC1D24;
}

/* Menu icon*/
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: transparent;
}

.navbar-default .navbar-toggle {
  border-color: #fff;
}

@media (max-width: 767px) {

  /* Setup */
  body {
    padding-top: 49px
  }

  .navbar-xs {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
  }

  .navbar-default .navbar-brand,
  .navbar-default .navbar-brand:hover {
    max-width: 120px;
    padding: 7px 15px;
  }

  /* Background */
  .navbar-default .navbar-header {
    background: #231F20;
  }

  /* Collapse */
  .navbar-default .navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
    background-color: #231F20;
  }

  .navbar-default .navbar-collapse {
    border: none;
    color: #fff;
  }

  /* Menu Link */
  .navbar-default .navbar-nav>li>a {
    border: none;
  }

  /* Menu links incl dropdown */
  .navbar-default .navbar-nav>li a {
    text-align: center;
  }

  /* Dropdown */
  .navbar-nav .open .dropdown-menu {
    padding: 0;
  }

  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    background: #231F20;
    color: #fff;
    padding: 9px 20px;
    font-size: 15px;
  }

  .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #231F20;
  }
}

@media (min-width: 768px) {
  .navbar-default {
    min-height: 0;
  }

  .navbar-nav {
    width: 100%;
    display: table;
  }

  .navbar-nav>li {
    float: none;
    display: table-cell;
  }

  .nav>li>a {
    padding: 0 3px;
  }

  nav .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  nav .container-fluid {
    padding-left: 0;
    padding-right: 0;
  }
}

/**********************
****** Carousel *******
**********************/

/* Carousel height */
#carousel-header {
  height: 180px;
  border-radius: 0;
  margin-bottom:  30px;
}

.Home #carousel-header {
  margin-bottom:  0;
}

@media (min-width: 768px) {
  #carousel-header {
    height: 500px;
    margin-bottom:  70px;
  }
}

@media (min-width: 992px) {
  #carousel-header {
    height: 750px;
    margin-bottom:  110px;
  }
}

@media (min-width: 1200px) {
  #carousel-header {
    height: 900px;
    margin-bottom:  150px;
  }
}

/* Carousel backgrounds */
#carousel-header .carousel-inner .bg1 {
  background-image: url("//svl.autodealers.nl/upload/26974_Header_image.jpg");
}

#carousel-header .carousel-indicators {
  z-index: 5;
}

#carousel-header .carousel-inner,
#carousel-header .carousel .item,
#carousel-header .carousel-inner .bg {
  height: 100%;
}

#carousel-header .carousel-inner .bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

/* Carousel fade effect */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

@media all and (transform-3d),
  (-webkit-transform-3d) {

  .carousel-fade .carousel-inner>.item.next,
  .carousel-fade .carousel-inner>.item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .carousel-fade .carousel-inner>.item.prev,
  .carousel-fade .carousel-inner>.item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .carousel-fade .carousel-inner>.item.next.left,
  .carousel-fade .carousel-inner>.item.prev.right,
  .carousel-fade .carousel-inner>.item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.carousel-inner-text h2 {
  position: absolute;
  top: 10%;
  left: 10%;
  color: #FFF;
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
}

@media (min-width: 768px) {
  .carousel-inner-text h2 {
    top: 35%;
    font-size: 36px;
    line-height: 36px;
  }
}

@media (min-width: 992px) {
  .carousel-inner-text h2 {
    font-size: 48px;
    line-height: 48px;
  }
}

@media (min-width: 1200px) {
  .carousel-inner-text h2 {
    top: 30%;
    font-size: 60px;
    line-height: 60px;
  }
}

/**********************
******** Footer *******
**********************/

.footer {
  padding: 25px 0;
  background: #231F20;
  color: #FFF;
}

.footer p {
  margin: 0;
}

span.line {
  margin: 0 10px;
}

.tel-email tr td:first-child {
  width: 60px;
}

.footer-logo img {
  max-height: 110px;
  margin: 15px auto 50px auto;
}

@media (min-width: 768px) {
  .footer {
    padding: 50px 0;
  }
}

@media (min-width: 992px) {

  .footer {
    padding: 75px 0;
  }

  .footer-logo img {
    margin: 0 auto;
  }
}

@media (min-width: 1200px) {

  .footer {
    padding: 100px 0;
  }
}

@media (max-width: 991px) {
  .footer p {
    text-align: center;
  }
}

/**********************
*** Custom Style ******
**********************/

.content-text h1,
.content-text h2 {
  margin: 0 0 30px 0;
  color: #231F20;
  font-size: 30px;
  line-height: 30px;
}

.bg-werkplaats {
  background: url(//svl.autodealers.nl/upload/26974_Image_2.png) no-repeat center;
  background-size: contain;
}

.bg-werkplaats-in {
  background: rgba(35, 31, 32, 0.8);
  box-shadow: 0 2px 10px rgba(35, 31, 32, 0.3);
  padding: 0 15px;
  color: #FFF;
}

.bg-werkplaats-in h2 {
  color: #FFF;
}

.bg-werkplaats-container {
  max-width: 1250px;
  margin: auto;
}

.custom-form .panel-body {
  padding: 0;
}

.custom-form label {
  margin-bottom: 15px;
}

.custom-form .input-group {
  display: block;
}

.custom-form .input-group select.form-control,
.custom-form .input-group input.form-control {
  float: none;
  display: block;
  height: 40px;
}

.custom-form select.form-control,
.custom-form input.form-control,
.custom-form textarea.form-control {
  background: rgba(255, 255, 255, 0.8);
  color: #231F20;
  border: 0;
  border-radius: 0;
  box-shadow: none;
}

.custom-form textarea.form-control {
  padding-top: 15px;
  max-width: 100%;
  width: 100%;
}

.custom-form input.form-control::placeholder,
.custom-form textarea.form-control::placeholder {
  color: #231F20;
}

.custom-form button.btn-primary {
  display: block;
  width: 100%;
  margin: 0 0 0 auto;
  height: 50px;
  transition: ease-in-out all 0.3s;
}

.bg-rec-con {
  background: url(//svl.autodealers.nl/upload/26974_Image_3.png) no-repeat center;
  background-size: contain;
}

.bg-recensies {
  background: rgba(35, 31, 32, 0.8);
  box-shadow: 0 2px 10px rgba(35, 31, 32, 0.3);
  color: #fff;
  padding: 0 15px;
  height: 100%;
}

.bg-recensies .content-text h2 {
  color: #fff;
}

.btn-section {
  margin-top: 30px;
}

.btn-section .btn-primary.btn-home {
  max-width: 290px;
  width: 100%;
}

.bg-contact {
  background: rgba(255, 255, 255, 0.8);
  box-shadow: 0 2px 10px rgba(18, 44, 79, 0.3);
  padding: 0 15px;
  height: 100%;
}

.bg-contact .content-text p:last-child {
  margin: 0;
}

/**********************
******* Global ********
**********************/

#beoordeling_slide {
  display: none !important;
}

.beoordeling_slide {
  max-width: 450px;
  margin: 0 auto;
}

#beoordeling_slide_mobile {
  display: block !important;
  position: relative;
  padding: 0 25px;
}

#body #beoordeling_slide_mobile .beoordeling1-controls {
  position: absolute;
  left: 0;
  top: 40px;
  width: calc(100% + 30px);
  margin: 0 -15px;
}

#beoordeling_slide_mobile .beoordeling2_arrow.beoordeling2_arrow_left {
  float: left;
}

.Home #beoordeling_slide_mobile span.beoordeling2_arrow {
  height: 75px;
  background-color: transparent;
  background-size: contain;
  border-radius: 0;
}

#slideshow10 {
  position: relative;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}

.slideshow10-container {
  max-width: 1250px;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}

.slideshow10-container .swiper-wrapper {
  align-items: center;
  padding: 35px 0;
}

.slideshow10-container .swiper-slide {
  width: 240px !important;
}

.slideshow10-container .swiper-slide a {
  filter: brightness(85%);
}

.slideshow10-container .swiper-slide.swiper-slide-prev a,
.slideshow10-container .swiper-slide.swiper-slide-next a {
  filter: brightness(95%);
}

.slideshow10-container .swiper-slide.swiper-slide-active a {
  filter: brightness(100%);
}

.slideshow10-container a {
  text-decoration: none;
  display: block;
  background-color: #fff;
  position: relative;
  border-radius: 20px;
  box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  font-weight: 400;
}

.slideshow10-container img {
  max-width: 100%;
}

.slideshow10-container .slideshow10-price {
  position: absolute;
  right: 0;
  top: 15px;
  z-index: 3;
  background: rgba(0, 96, 207, 0.8);
  max-width: 200px;
  width: 100%;
  text-align: center;
  box-shadow: -1px 3px 5px 0 rgba(0, 0, 0, 0.5);
  color: #fff;
  padding: 7px 5px;
}

.slideshow10-container .slideshow10-price h4 {
  margin: 0;
  font-size: 20px;
  line-height: 22px;
  color: #fff;
  font-weight: 700;
}

.slideshow10-container .slideshow10-content {
  padding: 20px 15px;
  color: #000;
}

.slideshow10-container .slideshow10-title h3 {
  margin: 0;
  font-size: 20px;
  padding-bottom: 20px;
  color: #000;
  border-bottom: 2px solid #EEEEEE;
  text-transform: uppercase;
  font-weight: 700;
}

.slideshow10-container .slideshow10-title h3 .type {
  display: none;
  font-size: 14px;
  margin-top: 5px;
  font-weight: 400;
  text-transform: none;
}

.slideshow10-container .slideshow10-data {
  padding: 20px 0;
  border-bottom: 2px solid #EEEEEE;
}

.slideshow10-container .slideshow10-data>div {
  display: flex;
  align-items: center;
}

.slideshow10-container .slideshow10-data .slideshow10-item-left {
  width: 110px;
}

.slideshow10-container .slideshow10-btn {
  padding-top: 20px;
  text-align: right;
}

.slideshow10-container .btn-primary {
  transition: ease-in-out all 0.3s;
}

.slideshow10-container .swiper-wrapper.disabled {
  transform: translate3d(0px, 0, 0) !important;
  width: 100% !important;
}

.slideshow10-container .swiper-wrapper.disabled .swiper-slide {
  transform: translate3d(0px, 0, 0) !important;
  margin: 0 auto;
}

@media(min-width: 768px) {

  .slideshow10-container .swiper-slide {
    width: 450px !important;
  }

  .slideshow10-container .slideshow10-price {
    top: 35px;
    max-width: 260px;
  }

  .slideshow10-container .slideshow10-content {
    padding: 20px 30px;
  }

  .slideshow10-container .slideshow10-price h4 {
    font-size: 28px;
    line-height: 30px;
  }

  .slideshow10-container .slideshow10-title h3 {
    font-size: 28px;
  }

  .slideshow10-container .slideshow10-data .slideshow10-item-left {
    width: 150px;
  }
}

.slideshow10-container a {
  border-radius: 0;
}

.slideshow10-container .slideshow10-data {
  font-size: 14px;
}

.slideshow10-container .slideshow10-data .slideshow10-item-left {
  width: 120px;
}

.slideshow-home .slideshow10-container .slideshow10-price {
  background: rgba(35, 31, 32, 0.7);
  box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.3);
}

.slideshow-home .slideshow10-container .slideshow10-data,
.slideshow-home .slideshow10-container .slideshow10-title h3 {
  border-color: #AEC3CF;
}

.slideshow-home .slideshow10-container .slideshow10-title h3 {
  text-transform: unset;
}

.slideshow-home .slideshow10-container .btn-primary {
  display: block;
  width: 100%;
  max-width: 290px;
  height: 50px;
  margin: 0 0 0 auto;
}

.slideshow-home .swiper-button-next,
.slideshow-home .swiper-button-prev {
  color: #EC1D24;
}

.content-space {
  padding: 15px 0;
}

.btn-primary.btn-home {
  padding: 14px 20px;
}

a.btn-primary,
span.btn-primary,
button.btn-primary,
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus,
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus,
.pager li>a,
.pager li>span {
  background: #EC1D24;
  border-color: #EC1D24;
  color: #fff;
  font-weight: 500;
  border-radius: 0;
}

a.btn-primary:hover,
span.btn-primary:hover,
button.btn-primary:hover,
.pager li>a:hover,
.pager li>span:hover {
  background: #fff;
  border-color: #fff;
  color: #EC1D24;
}

a.btn-social {
  color: #fff;
}

a.label {
  background: #EC1D24;
  color: #fff;
}

span.title,
.pagination>li>a,
.pagination>li>span {
  color: #EC1D24;
}

nav.right {
  border-bottom: 0;
}

nav.right ul {
  margin-bottom: 0;
}

a.photo-a,
img.img-rounded {
  border-radius: 0;
}

.marquee {
  width: 100%;
  margin-bottom: 30px;
  overflow: hidden;
}

.marquee span {
  display: inline-block;
  width: max-content;
  padding-left: 100%;
  will-change: transform;
  animation: marquee 15s linear infinite;
  Color: #ff0000;
  font-size: 22px;
}

.marquee span:hover {
  animation-play-state: paused
}

@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }

  100% {
    transform: translate(-100%, 0);
  }
}

@media (prefers-reduced-motion: reduce) {
  .marquee span {
    animation-iteration-count: 1;
    animation-duration: 0.01;
    width: auto;
    padding-left: 0;
  }
}


.beoordeling .beoordeling .gemiddelde .beoordelen {
  display: none;
}

input[type=file] {
  max-width: 100%;
}

/**********************
*** Style per pagina **
**********************/

/***************
*** Occasions **
***************/
#body.autolijst_background {
  color: #000;
}

#body.autolijst_background .auto-detail-page contact-adres {
  color: #000;
}

#body.autolijst_background .list-view {
  color: #000;
}

#body.autolijst_background .gallery-view {
  color: #000;
}

#body.autolijst_background .detail-view {
  color: #000;
}

#body.autolijst_background .row.auto-specificaties {
  color: #000;
}

#body.autolijst_background .row.auto-opties {
  color: #000;
}

#body.autolijst_background .row.auto-opmerkingen h3 {
  color: #000;
}

/**********************
*** Mediaqueries ******
**********************/

/* tot Mobiel (col-xs) */
@media(max-width:767px) {
  .beoordeling .gemiddelde {
    font-size: 2em;
  }

  .contact-icons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    margin: 0;
    border-top: #EC1D24 1px solid;
  }

  .contact-icons .contact-icon {
    width: 100%;
    margin: 0;
  }
}

/* Vanaf Tablet staand/portait modus (col-sm en hoger) */
@media(min-width: 768px) {
  .row-eq-height {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: wrap row;
    flex-flow: wrap row;
  }

  .row-eq-height:after,
  .row-eq-height:before {
    display: none;
  }

  .row-eq-height.middle {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .content-space {
    padding: 25px 0;
  }

  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    padding: 50px 0;
    transition: ease-in-out all 0.3s;
  }

  .header.scroll {
    padding: 15px 0;
    background: #231F20;
  }

  .navbar-default .navbar-nav>li>a {
    font-size: 14px;
  }

  .slideshow-home {
    margin-top: -150px;
  }

  .slideshow10-container .slideshow10-data {
    font-size: 16px;
  }

  .slideshow10-container .slideshow10-data .slideshow10-item-left {
    width: 160px;
  }

  .custom-form button.btn-primary {
    max-width: 290px;
  }

  #beoordeling_slide_mobile {
    padding: 0 50px;
  }

}

/* Vanaf Tablet liggend/landscape modus (col-md en hoger) */
@media(min-width: 992px) {

  .content-space {
    padding: 37.5px 0;
  }
}

/* Vanaf computerscherm (col-lg) */
@media(min-width: 1200px) {

  .content-space {
    padding: 50px 0;
  }


}

@media(min-width: 1400px) {
  .navbar-default .navbar-nav>li>a {
    font-size: 16px;
  }
}